.createTask {
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
    margin-top: 40px;
    margin-bottom: 11.7rem;
}

.form {
    grid-column: 2/5;
}

.aboutService {
    grid-column: 6/8;
}

.form__group {
    margin-bottom: 36px;
}

.form__group input {
    padding: 0 1.10rem;
    border: 0.5px solid #000000;
}


.title {
    font-weight: bold;
    font-size: 26px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 47px;
}

.category {
    width: 220px;
    height: 34.65px;
    border: 1px solid #000000;
}
.task_name {
    width: 100%;
    height: 61px;
}
.summary {
    width: 100%;
    height: 61px;
    padding: .5rem 1.10rem;
    border: 1px solid #5F5656;
}
.phone_number {
    width: 52%;
    height: 37.85px;
    border: 0.5px solid #000000;
}

.price {
    margin-left: 10px;
    width: 90.94px;
    height: 37.85px;
    text-align: center;
}

.button {
    width: 100%;
    height: 60px;
    font-size: 22px;
    line-height: 30px;
    background: #FF6B2B;
}

.form__item:last-child {
    margin-bottom: 46px;
}

.item {
    padding-bottom: 4.6rem;
    display: flex;
    align-items: center;
}

.img {
    min-width: 20%;
}

.text {
    font-size: 15px;
    line-height: 20px;
    margin-left: 2.8rem;
}

.inline {
    display: flex;
}
.date_wrap, .time_wrap {
    display: flex;
    flex-direction: column;
}
.date_wrap  label,  .time_wrap  label {
    padding-left: 2.5rem;
}


